Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Currently all nodes (including the master) on which this plugin will be used must have the Apache Tomcat Native libraries installed.

Configuring

First you need to add some SSH Credentials to your instance:

...